﻿html,
body {
  font-family: Droid Sans, Droidsansfallback, HelveticaNeue, Helvetica, Heiti SC;
  -webkit-overflow-scrolling: touch;
}
a,
a:hover,
a:active,
a:visited,
a:link,
a:focus {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  outline: none;
  /* background: none; */
  text-decoration: none;
}
input {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
img {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-user-select: none;
  -moz-user-focus: none;
  -moz-user-select: none;
  user-select: none;
}
img {
  pointer-events: none;
}
.main {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 2;
}
.main .item {
  max-height: 100%;
  position: relative;
  background: center center no-repeat;
  background-size: cover;
}
.haiyang_body .quancheng_top_nav {
  background-image: none !important;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  position: absolute;
}
.haiyang_body .quancheng_top_nav.active {
  background-image: url(/quancheng/images/top_nav_bg.jpg) !important;
  position: relative;
}
.haiyang_body.one .quancheng_top_nav_middle {
  display: block !important;
  margin: 0 auto;
}
.haiyang_body .quancheng_top_nav.active .global_top_nav_back {
  background-color: transparent;
}
.haiyang_body .quancheng_top_nav.active .quancheng_top_nav_menu {
  background-color: transparent;
  background-position-x: -3rem;
}
.haiyang_body .quancheng_top_nav_middle {
  line-height: 1.05rem;
}
.haiyang_body .quancheng_top_nav .global_top_nav_back {
  width: 0.72rem;
  height: 0.72rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0.25rem;
  border-radius: 100%;
  background-color: #0095ea;
  background-position: -1.5rem 0.15rem;
}
.haiyang_body .quancheng_top_nav .quancheng_top_nav_menu {
  width: 0.72rem;
  height: 0.72rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0.25rem;
  border-radius: 100%;
  background: url(/images/icon.png) #0095ea -2.15rem 0.15rem;
  background-size: 9rem auto;
}
.main .item {
  min-height: 100%;
  position: relative;
}
.main .item:nth-child(1) {
  background-image: url(../images/new/bg1.jpg);
}
.main .item:nth-child(2) {
  background-image: url(../images/new/bg3.jpg);
}
.main .item:nth-child(3) {
  overflow-x: hidden;
}
video#video {
  width: 100%;
  position: fixed;
  z-index: 9999;
  left: 50%;
  top: 50%;
  object-fit: fill;
  transform: translate(-50%, -50%);
  display: none;
}
.main .item video {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 9;
  object-fit: fill;
  left: 0;
  top: 0;
}
.main .item a.play {
  width: 1.35rem;
  height: 1.35rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url(../images/new/play.png) center center no-repeat;
  background-size: cover;
  outline: none;
  z-index: 10;
}
.main .item img.title {
  position: absolute;
  width: 5.17rem;
  pointer-events: none;
  left: 50%;
  margin-left: calc(5.17rem / -2);
  top: 1.5rem;
}
.main .item .man {
  position: absolute;
  width: 7.23rem;
  pointer-events: none;
  left: 50%;
  margin-left: calc(7.23rem / -2);
  bottom: 0rem;
}
.main .item .mask {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 9;
  pointer-events: none;
}
.main .item .next {
  position: absolute;
  width: 1.06rem;
  pointer-events: none;
  left: 50%;
  margin-left: calc(1.06rem / -2);
  bottom: 0rem;
  transform: translateY(-50%);
  opacity: 1;
  animation: next 1.5s linear infinite forwards;
}
@keyframes next {
  to {
    transform: translateY(0);
    opacity: 0.25;
  }
}
.main2 {
  width: 100%;
  height: auto;
  position: relative;
  overflow-x: hidden;
  z-index: 1;
}

/*乐园简介*/
.main2 .intro_con {
  width: 100%;
  height: auto !important;
  /* background: rgb(2, 102, 233) url(../images/bg.jpg) no-repeat center 1rem;
  background-size: 100% auto; */
  position: relative;
}
/*乐园简介*/
.main2 .bg1 {
  width: 100%;
  position: relative;
  background: rgb(2, 102, 233);
 
  position: relative;
}
.main2 .y {
  width: 0.97rem;
  position: absolute;
  transform-origin: center center;
  animation: y 5s linear infinite;
}
.main2 .y.y1 {
  right: -0.5rem;
  top: 7.5rem;
}
.main2 .y.y2 {
  left: 2rem;
  top: 0.5rem;
}
.main2 .y.y3 {
  left: 3.5rem;
  top: -1.5rem;
}
.main2 .y.y4 {
  left: -0.5rem;
  bottom: 0rem;
}
.main2 .ani1 {
  position: absolute;
  width: 100%;
  height: 50%;
  overflow: hidden;
}
.main2 .ani1.a {
  top: 0;
  left: 0;
}
.main2 .ani1.b {
  top: 0;
  left: 0;
  overflow: visible
}
.main2 .ani1.c {
  bottom: 0;
  left: 0;
}
.main2 .ani {
  visibility: hidden;
}
.main2 .img1 {
  width: 3rem;
  position: absolute;
  left: 0;
  top: 1.5rem;
}
.main2 .img2 {
  width: 3rem;
  position: absolute;
  left: 0;
  top: 4.25rem;
}
.main2 .img3 {
  width: 3.2rem;
  position: absolute;
  right: 0;
  top: -1.25rem;
}
.main2 .img4 {
  width: 3rem;
  position: absolute;
  right: 0;
  top: 1rem;
}
.main2 .img5 {
  width: 2.72rem;
  position: absolute;
  right: 0;
  bottom: 3.25rem;
}
.main2 .img6 {
  width: 3rem;
  position: absolute;
  left: 0;
  bottom: 1rem;
}
.main2 .bg1 .box {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
}

.main2 .bg1 .text00 {
  font-size: 0.21rem;
  line-height: 0.42rem;
  color: #474646;
  position: absolute;
  top: 3.1rem;
  width: 100%;
  left: 0rem;
  text-align: center;
  text-indent: 0.25rem;
  padding:0 5%;
  box-sizing: border-box;
}
.main2 .bg2 {
  width: 100%;
  position: relative;
  z-index: 1;
}
.main2 .bg1 img.bg {
  width: 100%;
  display: block;
}
.main2 .bg2 img.bg {
  width: 100%;
  display: block;
}
.main2 .bg2 .box {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
}
.main2 .bg3 {
  width: 100%;

  position: relative;
  z-index: 2;
}

.main2 .bg3 .pic{
 position: absolute;
}
.main2 .bg3 .pic1{
 width:55%;
 height:auto !important;
 position: absolute;
 left:0;
}
.main2 .bg3 .pic2{
  width:45%;
  height:auto !important;
  position: absolute;
  right:0;
  border:none;
 }

 .pic{
   border:none !important;
 }

 .main2 .bg3 .pic3{
  width:50%;
  height:auto !important;
  position: absolute;
  left:0;
  top:9rem;
  border:none;
 }
 .main2 .bg3 .pic4{
  width:50%;
  height:auto !important;
  position: absolute;
  right:0;
  top:9rem;
  border:none;
 }


 .main2 .bg3 .endTx{
  width:90%;
  position: absolute;
  top:4.5rem;
  left:5%;
 }

.main2 .bg4 {
  width: 100%;
  background: #0694e6;
  position: relative;
}
.main2 .bg4 .box {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
}
.main2 .bg4 .bg {
  width: 100%;
  display: block;
}
.main2 .bg4 .pic4 {
  margin-top: 3.9rem;
  position: relative;
  border: none;
  width: 100%;
  height: auto;
}
.main2 .bg4 .pic4 .left {
  width: 0.87rem;
  position: absolute;
  left: 0.25rem;
  bottom: 0.2rem;
  height: auto;
}
.main2 .bg4 .pic4 .right {
  width: 0.63rem;
  position: absolute;
  right: 0.5rem;
  bottom: 0.3rem;
  height: auto;
}
.main2 .bg4 .pic4 .swiper-pagination {
  bottom: 0.3rem;
}
.main2 .bg4 .pic4 > img {
  position: relative;
  z-index: 2;
  display: block;
}
.main2 .bg4 .pic4 .swiper-wrapper {
  position: absolute;
  top: 0;
  left: 0;
}
.main2 .bg4 .pic4 .swiper-wrapper img {
  min-width: 100%;
  height: auto;
}
.intro_con img.title {
  width: 6rem;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 1rem;
  pointer-events: none;
}
.intro_con .text01 {
  font-size: 0.21rem;
  line-height: 0.39rem;
 
  text-indent: 0.5rem;
  position: absolute;
  top: 3rem;
  width: 100%;
  box-sizing: border-box;
  padding:0 7%;
  right: 0rem;
  text-align: left;
  text-indent: 0.25rem;
  color: #424242;
}
/* .pic1 {
  width: 5.43rem;
  height: 3.03rem;
  border: 0.05rem solid #fff;
  margin: 0 auto 2.45rem;
}

.pic1 img {
  width: 100%;
  height: 100%;
} */
.pagination {
  width: 100%;
  text-align: center;
  position: absolute;
  left: 0;
  bottom: 0.3rem;
  z-index: 10;
}
.head_line {
  font-size: 0.36rem;
  color: #f0ff00;
  font-weight: bold;
  width: 6rem;
  margin: 0 auto;
  margin: 0.5rem auto;
}
.text {
  width: 6rem;
  margin: 0 auto;
  color: #fff;
  font-size: 0.2rem;
  line-height: 0.4rem;
}
.text02 {
  margin-bottom: 0.2rem;
  margin-top: 0.2rem;
}
.pic2,
.pic3,
.pic4 {
  width: 5.86rem;
  height: 3.12rem;
  border: 0.03rem solid #fff;
  border-radius: 3px;
  margin: 0 auto;
}
.pic2 img,
.pic3 img,
.pic4 img {
  width: 100%;
  height: 100%;
}
.pic2 {
  margin-top: 0.2rem;
  margin-bottom: 0.2rem;
}
.text03 {
  text-indent: 2em;
  margin: 0.5rem auto;
}
.pic3 {
  margin-bottom: 1rem;
}
.text04 {
  margin-top: 0.5rem;
  text-indent: 2em;
  margin-bottom: 0.3rem;
}
.pic4 {
  margin-bottom: 0.3rem;
}
.text05 {
  text-indent: 2em;
  margin-bottom: 0.45rem;
}
.text06 {
  margin-bottom: 4.1rem;
  margin-top: 0.2rem;
}
.text06 a {
  color: #fff;
}
.text07 {
  margin-top: 0.15rem;
}
.text07 p {
  text-indent: 2em;
}
.ewm {
  width: 1.95rem;
  height: 1.95rem;
  position: absolute;
  left: 3.45rem;
  top: 44.1rem;
}

.swiper-pagination-bullet {
  display: inline-block;
  width: 0.15rem !important;
  height: 0.15rem !important;
  background: #fff !important;
  border-radius: 50%;
  border: 0.01rem solid #000 !important;
  margin-right: 0.12rem; /* inline-block横着排  block竖着排*/
  opacity: 1 !important;
}
/* .pic2 .swiper-pagination-bullet,
.pic3 .swiper-pagination-bullet,
.pic4 .swiper-pagination-bullet {
  width: 0.1rem !important;
  height: 0.1rem !important;
} */

/*图片轮播当前所在的li*/
.swiper-pagination-bullet-active {
  background: #00ccff !important;
}

.copyright {
  width: 100%;
  position: relative;
  left: 0;
  bottom: 0.3rem;
  text-align: center;
}
.copyright p {
  text-align: center;
  color: #fff;
  width: 100%;
  font-size: 0.24rem;
  position: absolute;
  left: 0px;
  top: -0.7rem;
}
.copyright p.p2 {
  top: -0.35rem;
  text-indent: 0.56rem;
  text-align: left;
}
.copyright p a {
  color: #fff;
}
.booking {
  width: 5.49rem;
  height: 0.77rem;
  background-image: -moz-linear-gradient(
    0deg,
    rgb(255, 108, 0) 0%,
    rgb(255, 156, 0) 100%
  );
  background-image: -webkit-linear-gradient(
    0deg,
    rgb(255, 108, 0) 0%,
    rgb(255, 156, 0) 100%
  );
  background-image: -ms-linear-gradient(
    0deg,
    rgb(255, 108, 0) 0%,
    rgb(255, 156, 0) 100%
  );
  border-radius: 38px;
  position: fixed;
  font-size: 0.36rem;
  line-height: 0.77rem;
  text-align: center;
  left: 50%;
  transform: translateX(-50%);
  bottom: 1.25rem;
  font-weight: bold;
  color: #fff;
  z-index: 10;
  display: none;
}
.b-nav {
  position: fixed;
  width: 100%;
  z-index: 1;
  background: #fff;
  bottom: 0;
  left: 0;
  height: 1rem;
  display: flex;
}
.b-nav li {
  flex: 1;
  height: 100%;
  position: relative;
}
.b-nav li img {
  display: block;
  margin: 0 auto;
}
.b-nav li span {
  font-size: 12px;
  text-align: center;
  color: #484848;
  float: left;
  width: 100%;
  position: absolute;
  bottom: 0.1rem;
}

.b-nav li i {
  display: block;
  position: absolute;
  width: 1px;
  right: 0;
  height: 0.5rem;
  background: #dfdfdf;
  top: 0.3rem;
}
img.close {
  width: 0.75rem !important;
  top: 0.25rem !important;
  left: 0.25rem !important;
  pointer-events: auto;
}

.tips {
  width: 100%;
  height: 100%;
  /* transition: 0.5s; */
  background: #fefefe;
  position: fixed;
  z-index: 22;
  top: 0;
  left: 0;
  color: #000;
}
.tips .top {
  width: 100%;
  display: block;
}
.tips .title {
  width: 3.47rem;
  display: block;
  margin: -1.25rem auto 0.5rem;
}
.tips .tips_list {
  width: 100%;
  margin-top: 0.25rem;
}
.tips .tips_list h1 {
  font-size: 0.36rem;
  color: #198fd4;
  font-weight: bold;
  padding-left: 0.25rem;
}
.tips .tips_list .tips_item {
  font-size: 0.24rem;
  color: #3a3a3a;
  line-height: 0.48rem;
  padding: 0.25rem;
  padding-left: 1.75rem;
  position: relative;
  min-height: 1.2rem;
}
.tips .tips_list .tips_item::after {
  content: "";
  width: 95%;
  height: 1px;
  background: #dadada;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: scaleY(0.5) translateX(-50%);
}
.tips .tips_list i {
  display: block;
  position: absolute;
  width: 1.21rem;
  height: 1.21rem;
  border-radius: 100%;
  left: 0.25rem;
  top: 0.25rem;
  background: #1492d2;
}
.tips .tips_list i img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.tips .tips_list i.i1 img {
  width: 0.71rem;
}
.tips .tips_list i.i2 img {
  width: 0.78rem;
}
.tips .tips_list i.i3 img {
  width: 0.51rem;
}
.tips .tips_list i.i4 img {
  width: 0.52rem;
}
.tips .tips_list i.i5 img {
  width: 0.46rem;
}
.tips .tips_list i.i6 img {
  width: 0.58rem;
}
.tips .tips_list i.i7 img {
  width: 0.51rem;
}
.tips .tips_list i.i8 img {
  width: 0.39rem;
}
.tips .tips_list i.i9 img {
  width: 0.56rem;
}
.tips .tips_list i.i10 img {
  width: 0.53rem;
}
.tips .tips_list i.i11 img {
  width: 0.31rem;
}
.tips .tips_list i.i12 img {
  width: 0.53rem;
}
.tips .tips_list i.i13 img {
  width: 0.58rem;
}
.tips .copyright,
.map .copyright {
  width: 100%;
  height: 2.88rem;
  background: url(../images/new/bot.png) no-repeat center bottom;
  background-size: 100% auto;
  font-size: 0.24rem;
  color: #000;
  text-align: center;
  line-height: 0.48rem;
  bottom: 0;
  padding-top: 1rem;
  box-sizing: border-box;
}
.tips .copyright a,
.map .copyright a {
  color: initial;
}
.map {
  width: 100%;
  height: 100%;
  /* transition: 0.5s; */
  background: #fefefe;
  position: fixed;
  z-index: 22;
  top: 0;
  left: 0;
  color: #000;
}
.map .top {
  width: 100%;
  display: block;
}
.map .title {
  width: 3.2rem;
  display: block;
  margin: -0.5rem auto 0.5rem;
}
.map .route {
  width: 100%;
  padding: 0.25rem;
  padding-left: 0.75rem;
  box-sizing: border-box;
  position: relative;
}
.map .route::before {
  content: "";
  width: 0.4rem;
  height: 0.4rem;
  border-radius: 100%;
  position: absolute;
  top: 0.25rem;
  left: 0.2rem;
  text-align: center;
  line-height: 0.4rem;
  font-size: 0.2rem;
  color: #fff;
}
.map .route1::before {
  content: "01";
  background: #ce1616;
}
.map .route2::before {
  content: "02";
  background: #e6721c;
}
.map .route3::before {
  content: "03";
  background: #257ebd;
}
.map .route4::before {
  content: "04";
  background: #3f4bbe;
}
.map .route h1 {
  font-size: 0.32rem;
  color: #5f5f5f;
  font-weight: bold;
}
.map .route p {
  margin-top: 0.25rem;
  font-size: 0.24rem;
  line-height: 0.48rem;
  color: #343434;
}
.map > p {
  font-size: 0.24rem;
  line-height: 0.48rem;
  color: #343434;
  padding: 0.25rem;
  box-sizing: border-box;
}
.map .img {
  width: 100%;
  padding: 0 0.25rem;
  box-sizing: border-box;
}
.map .img img {
  width: 100%;
  display: block;
  pointer-events: none;
}
.back_home {
  width: 100%;
  height: 5rem;
  position: absolute;
  left: 0;
  top: 0;
}
@keyframes y {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
